{
  "arch": null,
  "build": "hdfd78af_2",
  "build_number": 2,
  "depends": [
    "blast",
    "blat",
    "perl-bioperl-core",
    "perl-gd",
    "perl-gd-svg",
    "perl-svg",
    "prodigal"
  ],
  "license": "GNU General Public License v3.0 or any later version (GPL-3.0-or-later)",
  "name": "pneumo-typer",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1696780751202,
  "version": "1.0.1"
}